.year {
    display: flex;
    flex-wrap: wrap;
}

.year__item {
    font-size: 12px;
    color: #65686f;
    padding: 7px 15px 7px 18px;
    cursor: pointer;
}

.year__item_active {
    color: #4e7eb2;
    background-color: #e7eff4;
    font-weight: bold;
}

.month {
    display: flex;
    flex-wrap: wrap;
    background: #e7eff4;
    border-top: 1px solid #fff;
    padding: 5px;
    font-size: 12px;
}

.month__item {
    padding: 3px 5px 1px 5px;
    margin-right: 5px;
    cursor: pointer;
}

.month__item_active {
    color: #fff;
    background-color: #5180b3;
}


.information-list {
    margin-top: 4px;
    font-size: 12px;
}

.information-list__item {
    display: flex;
    flex-direction: column;
    gap: 4px;
}

.information-list__item:not(:first-of-type) {
    margin-top: 10px;
}

.information-list__item-date {
    width: fit-content;
    color: #4c4c4c;
    background: #e5e5e5;
    padding: 1px 2px;
}

.information-list__item-title {
    font-size: 14px;
    text-decoration: none;
    cursor: pointer;
}

.information-list__item-title:hover {
    text-decoration: underline;
}

.information-list__item-preview {
    display: flex;
    gap: 10px;
}

.information-list__item-img {
    width: 125px;
    height: 85px;
    object-fit: cover;
    flex: 0 0 auto;
}

.information-list_item-line {
    height: 2px;
    margin: 0;
}

.summary {
    display: flex;
    justify-content: space-between;
    background: #e7eff4;
    padding: 5px 35px 5px 10px;
    font-size: 12px;
    margin-top: 25px;
}

.summary__group_mr {
    margin-right: 35px;
}

/* Видеогалерея*/

.videogallery {
    display: flex;
    gap: 15px;
    margin: 0 0 15px 5px;
}

.videogallery__group {
    display: flex;
    flex-direction: column;
    margin-top: 7px;
}

.videogallery__date {
    width: fit-content;
    color: #4c4c4c;
    background: #e5e5e5;
    padding: 1px 2px;
}

.videogallery__href {
    width: 125px;
    height: 85px;
    object-fit: cover;
    flex: 0 0 auto;
}

.information-list_mt {
    margin-top: 13px;
}

.videogallery__preview-video {
  pointer-events: none;  
}